.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:49.986928px;}
.y2{bottom:56.235294px;}
.y3{bottom:73.418301px;}
.y0{bottom:103.098039px;}
.h1{height:1032.542484px;}
.h4{height:1091.901961px;}
.h3{height:1124.705882px;}
.h2{height:1138.764706px;}
.h0{height:1237.176471px;}
.w2{width:822.441176px;}
.w3{width:842.748366px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:67.169935px;}
@media print{
.y1{bottom:42.666667pt;}
.y2{bottom:48.000000pt;}
.y3{bottom:62.666667pt;}
.y0{bottom:88.000000pt;}
.h1{height:881.333333pt;}
.h4{height:932.000000pt;}
.h3{height:960.000000pt;}
.h2{height:972.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:702.000000pt;}
.w3{width:719.333333pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:57.333333pt;}
}
